{
    "domain": "messages",
    "locale_data": {
        "messages": {
            "": {
                "domain": "messages"
            },
            "Connect this site to your %s account": [
                "این سایت را به حساب %s خود وصل کنید"
            ],
            "Error": [
                "خطا"
            ],
            "« Use a different Translation Service": [
                "«از یک سرویس ترجمه متفاوت استفاده کنید"
            ],
            "Authenticate": [
                "تصدیق کردن"
            ],
            "Visit <link_to_service /> to request an API Token. This token allows WPML to connect to <service_name /> to send and receive jobs.": [
                "بازدید کنید<link_to_service /> برای درخواست یک توکن API. این توکن به WPML اجازه می دهد تا به آن متصل شود<service_name /> برای ارسال و دریافت مشاغل"
            ],
            "Search": [
                "جستجو"
            ],
            "Settings": [
                "تنظیمات"
            ],
            "It’s not currently possible to connect a translation service when WPML is set to translate your site’s content automatically. To use a translation service, please change your translation mode on the <LinkToSettingsPage /> page.": [
                "وقتی WPML برای ترجمه خودکار محتوای سایت شما تنظیم شده است، در حال حاضر امکان اتصال یک سرویس ترجمه وجود ندارد. برای استفاده از خدمات ترجمه، لطفاً حالت ترجمه خود را روی آن تغییر دهید<LinkToSettingsPage /> صفحه"
            ],
            "Documentation": [
                "مستندات"
            ],
            "Activate": [
                "فعالسازی"
            ],
            "Name": [
                "نام"
            ],
            "Description": [
                "شرح"
            ],
            "Ranking": [
                "امتیاز"
            ]
        }
    }
}